.mt-5 {
    margin-top: 100px !important;
}

/* Color */

.color1 {
    color: #F5F5F5;
}

.color2 {
    color: #3F3F3F;
}

.bg-color1 {
    background-color: #272727;
}

.bg-color2 {
    background-color: #F5F5F5;
}

/* Heading */

h1 {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: normal;
    font-size: 11vw;
}

/* Home */

.h2-home {
    font-family: Fira Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 1.4vw;
    text-align: center;

    border: 1px solid #F5F5F5;

    color: #F5F5F5;
}

.h2-about {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: bold;
    font-size: 4vw;

    color: #3F3F3F;
}

.h3-about {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2vw;

    color: #3f3f3f;
}

/* Resume */
.h2-resume {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    /*line-height: 10vh;*/

    color: #3F3F3F;
}

.h3-resume {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;

    color: #3f3f3f;
}

.h4-resume {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;

    color: #3f3f3f;
}

/* Contact */
.h1-contact {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: normal;
    font-size: 8vw;

    color: #3F3F3F;
}

i {
    font-family: Fira Sans;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;

    text-align: left;

    color: #3F3F3F;
}

/* IG Feed */
.h1-ig-feed1 {
    font-family: Playfair Display;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;

    line-height: 40px;
    text-align: center;

    color: #3F3F3F;
}

.h1-ig-feed2 {
    font-family: Playfair Display;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;

    border: 1px solid #3f3f3f;

    color: #3f3f3f;
}

/* Story 7: Make Accordion and Moving It Up and Down*/
.accordion{
    max-width: 600px;
    padding: 20px;
    margin: auto;
}

.accordion-item{
border-bottom: 1px solid #ddd;
padding: 20px 0;
}

.item-header{
padding: 14px 6px;
display: flex;
align-items: center;
justify-content: space-between;
cursor: pointer;
}

.title{
font-size: 20px;
font-weight: 600;
}

.icon{
width: 28px;
height: 28px;
border: 2px solid #000;
border-radius: 50%;
text-align: center;
font-size: 30px;
font-weight: 700;
line-height: 25px;
}

.text{
color: #888;
padding: 0 6px;
max-height: 0;
overflow: hidden;
}

.accordion-item.active .text{
max-height: 600px;
transition: .4s linear;
}

